.home-banner-slide{
    overflow:hidden;
    max-height:700px;
    margin-top:55px;
    position: relative;
}
.banner-image{
    z-index:0;
    height:100%;
    opacity: 1;
}
.owl-carousel .owl-item img.banner-img {
    height: 100%;
}

.banner-wrap{
    position: relative;
}
.banner-wrap>a{
    width:100%;
}


/* category section */

.category-item-title{
    z-index:5;
    position: relative;
    top:20px;
    bottom: 0px;
    left: 10px;
    color:#da202c;
    text-align: left;
    transition: .5s;
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 500;
    text-shadow: 0px 0px 1px rgb(114, 114, 114);
    margin-bottom: 20px;
}
.category-item-title:hover{
    color:#da202c;
    text-decoration: none;
}
.figure-caption{
    font-size: .8rem;
    z-index:3;
    position: relative;
    align-self:center;
}
.category-figure-item{
    /* background-image: url('../../../assets/public/menu_color.jpg'); */
    background-color: white;
    height:100%;
    width:100%;
    border-radius:8px;
    overflow: hidden;
    margin-bottom: 0px !important;
    position: relative;
    transition:ease-in-out 1s;
    border: 4px solid #da202c;
}


.home-category-item-link{
    color:black;
    position: relative;
    height:100%;
    width:100%;
    display:block;
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    /* background-size: cover;  */
    transition: ease-in .5s;
}

.home-category{
    position: relative;
    top: -50px;
    z-index: 1;
    height: 170px;
}


.home-category-item-link::before{
    content:'';
    width:100%;
    height:100%;
    position: absolute;
    left:0;
    top:0;
    background:url('../img/68246297_477882549438074_8160425162181705728_n.png');
    background-size: cover;
    background-position: center;

}
.category-figure-item:hover .home-category-item-link{
    opacity: .6;
    box-shadow: inset 1px 1px 10px rgb(37, 37, 37);
}
/* .category-figure-item:hover .category-item-title
{
    bottom: 40%;
    font-size: 1.6rem;
    text-shadow: 1px -1px 3px rgb(0, 0, 0);
    font-weight: 500;
} */

@media(min-width:991px)
{
    .category-item:last-child{
        margin-right:0px !important;
    }
    .category-item:first-child{
        margin-left:0px !important;
    }
}

/* end category section */

.section-title{
    position: relative;
    margin-bottom:20px;
    color: #da202c;
    font-size: 1.8rem;
    text-shadow:1px 1px grey;
    background:white;
    font-family: 'Yeseva One', cursive;
}
.section-title::before{
    content:"";
    position:absolute;
    height:3px;
    width:65px;
    background:#ffa600;
    top:-20px;
    left:50%;
    transform: translateX(-50%);
}

.section-title-wrap{
    position: relative;
    border-top:solid 1px rgb(207, 207, 207);
    padding:20px 0px;
}




.section-description{
    color:rgba(0, 0, 0, 0.694);
    margin-bottom:20px;
}

.home-banner-slide .owl-prev{
    position: absolute;
    left:3%;
    top:50%;
    transform: translateY(-50%);
    font-size: 5rem !important;
}
.home-banner-slide .owl-next{
    position: absolute;
    right:3%;
    top:50%;
    transform: translateY(-50%);
    font-size: 5rem !important;
}
.owl-next i,.owl-prev i{
    color:#da202c;
    font-weight: 700;
    text-shadow: 0px 2px 2px rgb(73, 73, 73);
    transition: ease-in-out .2s;
}
.owl-next:hover i,.owl-prev:hover i{
    color:rgb(225, 146, 0);
}
.owl-dots{
    display:block !important;
}
@media (max-width:1500px)
{
}
@media (max-width:991px)
{
    .banner-text h1{
        font-weight: 800;
        font-size: 2rem;
    }
    .banner-text p{
        font-size: .8rem;
    }

    .home-banner-slide{
        margin-top:20px;
    }
    #navbartop{
        background:black !important;
        padding: 8px 15px 12px 15px !important;
    }

}
@media (max-width:767px)
{
    .banner-text{
        top:50%;
        left:0;
        display:flex;
        flex-direction:column;
        margin:0px 0px;
        padding: 40px 0px 40px 0px;
        text-align: center !important;
    }
    .banner-btn{
        align-self: center;
        margin:5px 0px;
    }

}
@media (max-width:575px)
{
    .banner-text h1{
        font-weight: 800;
        font-size: 1.6rem;
    }
    .banner-text p{
        font-size: .7rem;
    }
    .owl-next,.owl-prev{
        top:-150px;
    }
    .home-category{
        position: relative;
        top: 0px;
        z-index: 1;
        height: 750px;
    }
}
@media (max-width:400px)
{
    .banner-text{
        padding: 100px 10px 50px 10px;
        height:100%;
        max-width:100%;
        background:#ffa600;
        background:#ffa600b7;
    }
    .section-title.home-feature-title::before{
        top:80px;
    }
    .banner-image{
        max-width:100%;
        height:250px;
    }
    .owl-stage-outer{
        height: 350px;
    }
}

/* start partner section*/
.partner-background{
    background-image: url("../img/background.gif"); /* The image used */
    background-attachment: fixed;
    background-color: white; /* Used if the image is unavailable */
    height: 380px; /* You must set a specified height */
    background-position: 0% 100%; 
    background-repeat: no-repeat; 
    background-size: cover; 
}
.partner-text-wrap{
    /* margin-top:30px;
    padding:30px; */
    /* background-color:#008000;
    background-color:#0080008d; */
    text-align: center;
    color:#008000 !important;
}
.partner-title{
    font-weight: bolder;
    text-shadow:1px 1px grey;
}
.partner-description{
    color:rgba(255, 255, 255, 0.959);
    text-shadow:1px 1px rgba(0, 0, 0, 0.395);
}
.partner-text-number{
    font-weight: 700;
    font-size: 2.5rem;
    margin-bottom:5px;
    text-shadow:1px 1px grey;
}
.partner-text-place{
    font-weight: 500;
    font-size: 1rem;
}
@media (max-width:991px){
    .partner-text-wrap{
        width:100%;
    }
}
/* end partner section*/


/* start features section*/
.home-feature{
    overflow: hidden;
}
.feature-item-wrap{
    margin-top:20px;
}
.feature-item-title{
    font-weight: 600;
    font-size: 1.2rem;
    margin:90px 0 5px 0px;
    color:#da202c;
}
.feature-item-title p{
    margin-bottom:5px;
}
.feature-item-description{
    font-weight: 400;
    font-size: .9rem;
    color:rgb(61, 61, 61);
}
.product_name{
    margin-top: 10px;
    width:273px;
}
.home-feature-wrap{
    height:400px;
}
@media (max-width:991px)
{
    .home-feature-wrap{
        height:100%;
    }
}

/* end features section*/



/* start feature products section*/
.home-featured-products{
    overflow:hidden;
}

.featured-products-slide .owl-prev{
    position: absolute;
    left:-40px;
    top:50%;
    transform: translateY(-50%);
    font-size: 3rem !important;
}
.featured-products-slide .owl-next{
    position: absolute;
    right:-40px;
    top:50%;
    transform: translateY(-50%);
    font-size: 3rem !important;
}
@media (max-width:720px){

    .featured-products-slide .owl-prev{

        left:40%;
        top:95%;
    }
    .featured-products-slide .owl-next{

        right:40%;
        top:95%;

    }
}

.featured-products-slide .owl-next i,.featured-products-slide .owl-prev i{
    color:#da202c;
    font-weight: 700;
    text-shadow: 0px 1px 1px rgb(73, 73, 73);
    transition: ease-in-out .2s;
}
.featured-products-slide .owl-next:hover i,.featured-products-slide .owl-prev:hover i{
    color:rgb(177, 115, 0);
}
.featured-products-item-figure{
    overflow: hidden;
    height:100%;
    transition: ease-in-out .4s;
    width:100%;
    padding-bottom:20px;
}
.featured-products-item-figure:hover{
    background:white !important;
    box-shadow: 2px 6px 12px rgb(138, 138, 138);
    -moz-box-shadow: 2px 6px 12px rgb(138, 138, 138);
    -webkit-box-shadow: 2px 6px 12px rgb(138, 138, 138);
}

.featured-products-link{
    max-width: 100%;
    max-height: 100%;
}
.figure-caption{
    width:85%;
    margin-top:20px !important;
}
.featured-products-title{
    font-weight: 700;
    font-size: .9rem;
}

.featured-products-item-wrap{
    position: relative;
    height:100%;
}
.featured-products-img{
    padding:20px;
    width: 100% !important;
    max-height: 100%;
    margin: 0 auto;
    border:solid 1px rgb(236, 236, 236);
}
@media (max-width:599px){
    .featured-products-item-figure{
        height:500px;
        width:100%;
    }
    .featured-products-img{
        width:100% !important;
        max-height:90%;
    }
    .figure-caption h3{
        font-size: 1.3rem;
        margin-top:10px;
    }
}
@media (max-width:400px){
    .featured-products-item-figure{
        height:400px;
    }

}

/* .featured-products-item-wrap{
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-shrink: 1;
}
.featured-products-img{
    min-width: 0;
} */
/* .featured-products-link{
    width:100%;
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height:100%;
} */
/* .featured-products-slide{
 overflow: hidden;
 position: relative;
}
.featured-products-title{
    font-weight: 700;
    font-size: .9rem;
}


.swiper-button-next.featured-products-slide-next,.swiper-button-prev.featured-products-slide-prev{
    background:none;
    color:#da202c;
    font-weight: 700;
    font-size: 2.5rem;
    transform: translateY(-50%);
    text-shadow: 0px 1px 1px rgb(73, 73, 73);
}
.swiper-button-next.featured-products-slide-next{
    right:-4px;
}
.swiper-button-prev.featured-products-slide-prev{
    left:8px;
}
.swiper-pagination-bullet-active{
    background:#008000 !important;
}
.slide-item{
    padding:5px;
}

.featured-products-slide{
    padding:0px 5px!important;
}
.featured-products-img{
    margin:0 auto;
    max-width:85%;
} */


.partner-item{
    text-align: center;
    transition: ease-in-out .5s;
    border-right: solid 1px #9bb488;
}
.partner-item:last-child{
    border:none;
}
.partner-icon{
    height:55px;
}
.partner-icon img{
    max-width:100px;
}
@media (max-width:992px)
{
    .partner-item{
        border-right:none;
    }
}


.owl-dots{
    display: none;
}
.product_img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    width: 273px;
    max-height: 200px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    
}
.product_img img{
    max-height: 200px;
    background-position: center center;
    background-repeat: no-repeat;
}
.product_item {
    /* border: 1px solid #da202c; */
    border-radius: 10px;
    margin-bottom: 10px;
    transition:ease-in-out .5s;
    padding-top:10px;
    padding-bottom:10px;
}
.product_item:hover{
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);

}
.featured-products-slide .owl-stage-outer{
    margin:-5px;
    padding:5px;
}
/* end feature products section*/



.column {
	margin: 15px 15px 0;
	/* padding: 0; */
}
.column:last-child {
    padding-bottom: 30px;
    padding-top:30px;
}
.column::after {
	content: '';
	clear: both;
	display: block;
}
.column div {
	position: relative;
	float: left;
	width: 300px;
	height: 200px;
	/* margin: 0 0 0 25px; */
	padding: 0;
}
.column div:first-child {
	margin-left: 0;
}
.column div span {
	position: absolute;
	bottom: -20px;
	left: 0;
	z-index: -1;
	display: block;
	width: 300px;
	margin: 0;
	padding: 0;
	color: #444;
	font-size: 18px;
	text-decoration: none;
	text-align: center;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	opacity: 0;
}
/* figure {
	width: 300px;
	height: 175px;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
} */
figure:hover+span {
	bottom: -36px;
	opacity: 1;
}



/* Zoom In #1 */
.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

/* Zoom In #2 */
.hover02 figure img {
	width: 300px;
	height: auto;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover02 figure:hover img {
	width: 350px;
}

/* Zoom Out #1 */
.hover03 figure img {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover03 figure:hover img {
	-webkit-transform: scale(1);
	transform: scale(1);
}

/* Zoom Out #2 */
.hover04 figure img {
	width: 400px;
	height: auto;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover04 figure:hover img {
	width: 300px;
}

/* Slide */
.hover05 figure img {
	margin-left: 30px;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover05 figure:hover img {
	margin-left: 0;
}

/* Rotate */
.hover06 figure img {
	-webkit-transform: rotate(15deg) scale(1.4);
	transform: rotate(15deg) scale(1.4);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover06 figure:hover img {
	-webkit-transform: rotate(0) scale(1);
	transform: rotate(0) scale(1);
}

/* Blur */
.hover07 figure img {
	-webkit-filter: blur(3px);
	filter: blur(3px);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover07 figure:hover img {
	-webkit-filter: blur(0);
	filter: blur(0);
}

/* Gray Scale */
.hover08 figure img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover08 figure:hover img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

/* Sepia */
.hover09 figure img {
	-webkit-filter: sepia(100%);
	filter: sepia(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover09 figure:hover img {
	-webkit-filter: sepia(0);
	filter: sepia(0);
}

/* Blur + Gray Scale */
.hover10 figure img {
	-webkit-filter: grayscale(0) blur(0);
	filter: grayscale(0) blur(0);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover10 figure:hover img {
	-webkit-filter: grayscale(100%) blur(3px);
	filter: grayscale(100%) blur(3px);
}

/* Opacity #1 */
.hover11 figure img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover11 figure:hover img {
	opacity: .5;
}

/* Opacity #2 */
.hover12 figure {
	background: #1abc9c;
}
.hover12 figure img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover12 figure:hover img {
	opacity: .5;
}

/* Flashing */
.hover13 figure:hover img {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}

/* Shine */
.hover14 figure {
	position: relative;
}
.hover14 figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.hover14 figure:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}

/* Circle */
.hover15 figure {
	position: relative;
}
.hover15 figure::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.hover15 figure:hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}
.home-partner{
    background:rgb(255, 244, 226);
	background:rgba(255, 170, 0, 0.100);
}

.category-item{
    text-align: center;
    margin:60px !important;
    width: 200px;
    height:135px;
}

.sub-category-item{
    text-align: center;
    margin:10px !important;
    width:300px;
    height:250px;
}

.home-category-wrap{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
}

.sub-home-category-wrap{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    position: relative;
    top: -70px;
    z-index: -1;
}
.sub-category-service{
    /* background-color: whitesmoke; */
    padding: 5px;
    float: left;
    border-radius: 3px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.index-introduce{
    text-align: center;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 5%;
    background-color:#ffffffdc;
    border-radius: 5px;
    box-shadow: 1px 2px black;
    color: #DA202A;
}
.index-introduce-title{
    font-size:28px;
}
.index-introduce-slogan{
    font-size:20px;
}
.index-introduce-short_des{
    font-size:16px;
}